FLTK 1.3.2

- Main Page
- Related Pages
- Modules
- Classes
- Files

- File List
- File Members

Functions | Variables
Fl_Double_Window.cxx File Reference

Fl_Double_Window implementation. More...

`#include <config.h>`
`#include <FL/Fl.H>`
`#include <FL/Fl_Double_Window.H>`
`#include <FL/Fl_Overlay_Window.H>`
`#include <FL/Fl_Printer.H>`
`#include <FL/x.H>`
`#include <FL/fl_draw.H>`

## Functions
void | fl_begin_offscreen (Fl_Offscreen ctx)
| Send all subsequent drawing commands to this offscreen buffer. More...
char | fl_can_do_alpha_blending ()
| Checks whether platform supports true alpha blending for RGBA images. More...
void | fl_copy_offscreen (int x, int y, int w, int h, Fl_Offscreen pixmap, int srcx, int srcy)
| Copy a rectangular area of the given offscreen buffer into the current drawing destination. More...
Fl_Offscreen | fl_create_offscreen (int w, int h)
| Creation of an offscreen graphics buffer. More...
void | fl_delete_offscreen (Fl_Offscreen ctx)
| Deletion of an offscreen graphics buffer. More...
void | fl_end_offscreen ()
| Quit sending drawing commands to the current offscreen buffer.
void | fl_restore_clip ()
| Undoes any clobbering of clip done by your program.

## Variables
const int | stack_max = 16

## Detailed Description

Fl_Double_Window implementation.

- © 1998-2012 by Bill Spitzak and others.